Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 14:26:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Yahya Abdul Aziz                    Hi           06:08 PM, 10th Apr                     Yahya Abdul Aziz                    I'm trying to link my shukran card on max app its not working           06:09 PM, 10th Apr                     Yahya Abdul Aziz                    Myy shukran card is registered on +965 66819576           06:09 PM, 10th Apr                     Yahya Abdul Aziz                    My account on max           06:09 PM, 10th Apr                     Yahya Abdul Aziz                    I want to link my mobile number with [email-masked]           06:09 PM, 10th Apr                   Abdulqader                    Hi Yahya , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:12 PM, 10th Apr                   Abdulqader                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           06:13 PM, 10th Apr                     Yahya Abdul Aziz                    There is an error in thr app it does not allow to connect           06:16 PM, 10th Apr                     Yahya Abdul Aziz                             06:16 PM, 10th Apr                     Yahya Abdul Aziz                    I've got free shipping           06:16 PM, 10th Apr                     Yahya Abdul Aziz                    But when I try to purchase           06:17 PM, 10th Apr                     Yahya Abdul Aziz                             06:17 PM, 10th Apr                     Yahya Abdul Aziz                    Shipping charges are applied           06:17 PM, 10th Apr                   Abdulqader                   We sincerely apologize for the issue you are facing however, please provide us with the following details so that we can forward it for further assistance:  - email address : - Country of access - type of device used           06:18 PM, 10th Apr                     Yahya Abdul Aziz                    [email-masked]           06:18 PM, 10th Apr                     Yahya Abdul Aziz                    Kuwait           06:19 PM, 10th Apr                     Yahya Abdul Aziz                    Samsung s22 ultra           06:19 PM, 10th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team.           06:22 PM, 10th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:22 PM, 10th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:24 PM, 10th Apr                     Yahya Abdul Aziz                    No that will be all           06:24 PM, 10th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:26 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6031303